Subject: [NEXTEL-1] Do others have a need for Bluetooth on I730 and I58?

From: [email-masked]
Date: Fri, 19 Dec 2003 20:33:52 -0500

-------- Original Message --------
From: Joe Ellsworth <[email-masked]>
Subject: Do others have a need for Bluetooth on I730 and I58?

Do you need a way for a  PDA or Laptop to connect to a Nextel phone
wirelessly.     This can be done using Bluetooth without the phone even
knowing that Bluetooth is involved.    The phone thinks it is having a
normal old serial RS232 conversation when in fact it has joined a high tech
wireless cluster.

The problem is that Nextel does not offer a  Bluetooth enabled phone and
doesn't appear that they will ship one for at least another year.   I worked
around this by plugging the Nextel serial adapter cable into a Aircable
Bluetooth service module from  Wireless Cables Inc.    This solution isn't
ideal because it still requires the Nextel serial cable plugged into the
phone which is clumsy if you have to carry the phone around.  It at least
meets most of our wireless requirements for about $100 which includes the
Nextel cable plus the Bluetooth adapter.   I figured the phone connector is
rugged enough to be plug and unplugged multiple times per day since this is
also the charger connector.

Ideally we could have an adapter that would plug seamlessly onto the end of
the phone bypassing the serial cable and which was molded to fit the phone
body so well that it was simply a 1" extension to the phone.    This would
allow us to leave it plugged into the phone all the time without impairing
mobility.

I have talked to the manufacture of the Aircable and they have indicated
that they can build the a new version of the Aircable which would seamlessly
match the phone but they need a high degree of confidence that at least
1,000 units would be sold to offset  R&D costs before they can begin the
project.

If you have a potential need for a wireless connection to the phone and
don't want to wait for Nextel to Ship the Bluetooth enabled phones then
please contact  [email-masked]  (408) 850-1884  and let them know how
many units your application would require.

If enough of you call the vendor then we all benefit from getting them to
build the device I think a lot of us need.

The other benefit of this approach is that it allows many of the existing
Nextel customers to benefit from Bluetooth connectivity without  replacing
their phones.

             Thanks Joe Ellsworth
                         CTO of XDOBS.COM
                         [email-masked]
                         435-657-2280

See http://www.aircable.net/AIRcable/SerialService.html for vendor info.

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

To visit your group on the web, go to:
 http://groups.yahoo.com/group/NEXTEL-1/

To unsubscribe from this group, send an email to:
 [email-masked]

Your use of Yahoo! Groups is subject to:
 http://docs.yahoo.com/info/terms/

---

From: Ching Keong Pua <[email-masked]>
Date: Sat, 20 Dec 2003 13:16:38 +0000 (GMT)

This is definitely a great solution since Nextel is not supporting Bluetooth yet. But just to
check, is there anyone out there who is working on a PDA jacket? The PDA jacket will basically
integrate your iDEN phone with your PDA into 1 single piece. The Bluetooth solution mentioned
below is great but it is not integrated into 1 single piece.

 --- [email-masked] wrote: > -------- Original Message --------
> Nextel customers to benefit from Bluetooth connectivity without  replacing

________________________________________________________________________
Yahoo! Messenger - Communicate instantly..."Ping" 
your friends today! Download Messenger Now 
http://uk.messenger.yahoo.com/download/index.html

 

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Yahoo! Groups Links

---

From: "Dave Warren" <[email-masked]>
Date: Sat, 20 Dec 2003 17:01:48 -0700

Sign me up for 2.  heh.  Mainly personal use, but I'd pay a pretty penny for
one of these.  The other one wouldn't get used much I suspect (girlfriend,
her Palm isn't bluetooth enabled), but if the price was right I'd grab a
couple.

Alas, nothing close to pushing R&D.

Ching Keong Pua wrote:
> This is definitely a great solution since Nextel is not supporting
> Bluetooth yet. But just to check, is there anyone out there who is
> working on a PDA jacket? The PDA jacket will basically integrate your
> iDEN phone with your PDA into 1 single piece. The Bluetooth solution
> mentioned below is great but it is not integrated into 1 single
> piece.
>
>> wirelessly.     This can be done using Bluetooth without the phone
>> even knowing that Bluetooth is involved.    The phone thinks it is
>> having a normal old serial RS232 conversation when in fact it has
>> joined a high tech wireless cluster.
>>
>> The problem is that Nextel does not offer a  Bluetooth enabled phone
>> and doesn't appear that they will ship one for at least another
>> year.   I worked around this by plugging the Nextel serial adapter
>> cable into a Aircable Bluetooth service module from  Wireless Cables
>> Inc.    This solution isn't ideal because it still requires the
>> Nextel serial cable plugged into the phone which is clumsy if you
>> have to carry the phone around.  It at least meets most of our
>> wireless requirements for about $100 which includes the Nextel cable
>> plus the Bluetooth adapter.   I figured the phone connector is
>> rugged enough to be plug and unplugged multiple times per day since
>> this is also the charger connector.
>>
>> Ideally we could have an adapter that would plug seamlessly onto the
>> end of the phone bypassing the serial cable and which was molded to
>> fit the phone body so well that it was simply a 1" extension to the
>> phone.    This would allow us to leave it plugged into the phone all
>> the time without impairing mobility.
>>
>> I have talked to the manufacture of the Aircable and they have
>> indicated that they can build the a new version of the Aircable
>> which would seamlessly match the phone but they need a high degree
>> of confidence that at least 1,000 units would be sold to offset  R&D
>> costs before they can begin the project.
>>
>> If you have a potential need for a wireless connection to the phone
>> and don't want to wait for Nextel to Ship the Bluetooth enabled
>> phones then please contact  [email-masked]  (408) 850-1884  and
>> let them know how many units your application would require.
>>
>> If enough of you call the vendor then we all benefit from getting
>> them to build the device I think a lot of us need.
>>
>> The other benefit of this approach is that it allows many of the
>> existing Nextel customers to benefit from Bluetooth connectivity
>> without  replacing their phones.
>>
>>
>>              Thanks Joe Ellsworth
>>                          CTO of XDOBS.COM
>>                          [email-masked]
>>                          435-657-2280
>>

-- 
Dave Warren,
 Email Address:  [email-masked]
 Cell: (403) 371-3470         Fax: (403) 371-3471
 Toll free: (888) 371-3470 Vonage: (817) 886-0860
 ICQ: 17848192  AIM: devilspgd  Yahoo!: devilspgd
 MSN/PASSPORT:   [email-masked]

 

Yahoo! Groups Links